Debian Bug report logs - #594277
blm: non-standard gcc/g++ used for build (gcc-4.3)

version graph

Package: blm; Maintainer for blm is Rudi Cilibrasi <cilibrar@debian.org>;

Reported by: Matthias Klose <doko@debian.org>

Date: Wed, 25 Aug 2010 06:03:06 UTC

Severity: serious

Tags: sid, wheezy

Found in version blm/0.9.3-2

Fixed in version blm/0.9.3-3

Done: brlink@debian.org (Bernhard R. Link)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to Rudi Cilibrasi <cilibrar@debian.org>:
Bug#594277; Package blm. (Wed, 25 Aug 2010 06:03:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Klose <doko@debian.org>:
New Bug report received and forwarded. Copy sent to Rudi Cilibrasi <cilibrar@debian.org>. (Wed, 25 Aug 2010 06:03:09 GMT) Full text and rfc822 format available.

Message #5 received at maintonly@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: maintonly@bugs.debian.org
Subject: blm: non-standard gcc/g++ used for build (gcc-4.3)
Date: Wed, 25 Aug 2010 05:58:52 +0000
Package: blm
Version: 0.9.3-2
Severity: normal
User: debian-gcc@lists.debian.org
Usertags: non-standard-compiler, gcc-4.3

This package builds with a non standard compiler version; please check
if this package can be built with the default version of gcc/g++.

Please keep this report open until the package uses the default
compiler version for the package build.

The severity of this report is likely to be raised before the release.





Severity set to 'serious' from 'normal' Request was from Aurelien Jarno <aurel32@debian.org> to control@bugs.debian.org. (Thu, 31 Mar 2011 13:33:12 GMT) Full text and rfc822 format available.

Added tag(s) sid and wheezy. Request was from Sven Joachim <svenjoac@gmx.de> to control@bugs.debian.org. (Sat, 02 Apr 2011 17:24:06 GMT) Full text and rfc822 format available.

Reply sent to brlink@debian.org (Bernhard R. Link):
You have taken responsibility. (Mon, 19 Sep 2011 14:49:32 GMT) Full text and rfc822 format available.

Notification sent to Matthias Klose <doko@debian.org>:
Bug acknowledged by developer. (Mon, 19 Sep 2011 14:49:34 GMT) Full text and rfc822 format available.

Message #14 received at 594277-close@bugs.debian.org (full text, mbox):

From: brlink@debian.org (Bernhard R. Link)
To: 594277-close@bugs.debian.org
Subject: Bug#594277: fixed in blm 0.9.3-3
Date: Mon, 19 Sep 2011 14:47:12 +0000
Source: blm
Source-Version: 0.9.3-3

We believe that the bug you reported is fixed in the latest version of
blm, which is due to be installed in the Debian FTP archive:

blm_0.9.3-3.debian.tar.gz
  to main/b/blm/blm_0.9.3-3.debian.tar.gz
blm_0.9.3-3.dsc
  to main/b/blm/blm_0.9.3-3.dsc
blm_0.9.3-3_amd64.deb
  to main/b/blm/blm_0.9.3-3_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 594277@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bernhard R. Link <brlink@debian.org> (supplier of updated blm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 19 Sep 2011 15:54:05 +0200
Source: blm
Binary: blm
Architecture: source amd64
Version: 0.9.3-3
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Bernhard R. Link <brlink@debian.org>
Description: 
 blm        - Boolean line manipulator utility program for set operations
Closes: 594277
Changes: 
 blm (0.9.3-3) unstable; urgency=low
 .
   * QA upload
   * set format to "3.0 (quilt)"
   * remove empty paragraph from end of description
   * debhelper compatibility up to 7
   * fix debian/rules
   - call dh_prep before creating a package
   - add build-arch/build-indep
   - don't use debian/tmp without need
   - use config.guess and config.sub from autotools-dev
   - use dpkg-architecture and dpkg-buildflags
   * drop build dependency on g++-4.3 (Closes: 594277)
   * bump Standards-Version
   * add Vcs-Git pointing to history pushed to collab-maint
Checksums-Sha1: 
 80558f6d278fa7375ec1269a9fc80f8dd50d6c13 1192 blm_0.9.3-3.dsc
 fa43156882c4c4b69d6bf112f3343d1aa390e721 2879 blm_0.9.3-3.debian.tar.gz
 1164234cb1459abb0256971ebdc18bb52d0f8254 14164 blm_0.9.3-3_amd64.deb
Checksums-Sha256: 
 3be9403e52cff27951ed71337b3825ec4bec6496b478d734ef37318fc8e3704a 1192 blm_0.9.3-3.dsc
 a8f0bb2e2527ddecdc6fed22803d211e5478e6961992763d04651ece6932ec37 2879 blm_0.9.3-3.debian.tar.gz
 c56ba0bf56146b97152975a982c856e8081a81a6b4697f85e90ffabf5ed838bd 14164 blm_0.9.3-3_amd64.deb
Files: 
 8896789b1a0a0ca895eae98afb63c94a 1192 text optional blm_0.9.3-3.dsc
 06d1dd3c40311b07eaf6890e0407b850 2879 text optional blm_0.9.3-3.debian.tar.gz
 803603528561b2818067380ff008ab7c 14164 text optional blm_0.9.3-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iJsEAQECAAYFAk53Sy0ACgkQWzIpWA8dktp47gP3XLWLK3odWUJuPY6MVVTdDmym
qozvePE4mqorbX+hjvkMj5z6YpICQEG5fmFKBXiaKSBc2EuuZHmvaO3qmo20ST8x
B3yWMVmm+tc05cYQw8nY/0kkzHXDhQNCmdl9QvHgQGuzU/o0Acce6oB8Fta7zh+V
DNojEPw6gxsWO0S4cw==
=tFYZ
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 14 Mar 2012 09:14:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 03:07:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.